import { Context } from '@tego/server';
import { Config } from '@alicloud/openapi-client';
export declare class DingtalkClient {
    config: Config;
    ctx: Context;
    constructor(config: Config);
    createAuthClient(): any;
    createContactClient(): any;
    getAccessToken(code: any): Promise<any>;
    getUserInfo(accessToken: any): Promise<any>;
}
